Nie działa Apache w XAMPP


(system) #1

Nie wiem czy odpowiedni dział, ale zakładam że do oprogramowania jakiego takiego się nie nadaje.

Mam problem z pakietem XAMPP (wersja lite) - długgooo działał ok. Dziś próbowałem włączyć Apache i MySQL, to pierwsze padło chwilę po uruchomieniu, drugie działa dobrze.

W php.ini wyłączyłem Zenda i eAcceleratora, ale nie przyniosło to skutku. Wrzuciłem więc pakiet całkowicie od nowa w wersji 1.7 + najnowszy patch2 i nadal nie działa :confused: Miał / ma ktoś podobny problem? Co z tym zrobić?


(Airborn) #2

pokaż zawartość logs/error.log z dzisiejszego dnia, bo tak to możemy tylko gdybać


(system) #3

Wg. logów podczas uruchamiania przez plik bak nie mogło załadować modułu od php5, choć plik był tak gdzie powinien.

Ściągnąłem i zainstalowałem wersję full. Działa bezproblemowo, podejrzewam więc że ten lite jest jakiś felerny.

Topic do klozetu.